Repoclosure - rosa2019.1-i686-non-free_release

# Unresolved dependencies Packages
1
scummvm
SRPM: beneath-a-steel-sky-1.2-2.src.rpm
beneath-a-steel-sky-1.2-2.noarch
SRPM: beneath-a-steel-sky-1.2-3.src.rpm
beneath-a-steel-sky-1.2-3.noarch
SRPM: drascula-1.0-3.src.rpm
drascula-1.0-3.noarch
SRPM: drascula-1.0-4.src.rpm
drascula-1.0-4.noarch
SRPM: flight-of-the-amazon-queen-1.0.0-2.src.rpm
flight-of-the-amazon-queen-1.0.0-2.noarch
SRPM: flight-of-the-amazon-queen-1.0.0-3.src.rpm
flight-of-the-amazon-queen-1.0.0-3.noarch
2
libncurses.so.5
SRPM: epsxe-2.0.5-4.src.rpm
epsxe-2.0.5-4.i686
SRPM: megacli-8.02.21-3.src.rpm
megacli-8.02.21-3.i686
3
acroread = 9.5.5-3
nspluginwrapper
SRPM: acroread-9.5.5-3.src.rpm
acroread-mozplugin-9.5.5-3.noarch
4
libidn.so.11
SRPM: acroread-9.5.5-4.src.rpm
acroread-9.5.5-4.i686
5
nspluginwrapper
SRPM: acroread-9.5.5-4.src.rpm
acroread-mozplugin-9.5.5-4.noarch
6
kmod(bbswitch)
SRPM: bumblebee-3.2.1-16.src.rpm
bumblebee-3.2.1-16.i686
7
libglfw.so.2
SRPM: dark-oberon-1.0.2-0.rc2.8.src.rpm
dark-oberon-1.0.2-0.rc2.8.i686
8
libncurses.so.5
libncursesw.so.5
SRPM: epsxe1.9-1.9.25-5.src.rpm
epsxe1.9-1.9.25-5.i686
9
libOgreMain.so.1.9.0
libboost_date_time.so.1.73.0
libboost_thread.so.1.73.0
SRPM: ogre-cg-plugin-1.9.0-4.src.rpm
ogre-cg-plugin-1.9.0-4.i686
10
libcurl.so.4(CURL_OPENSSL_3)
SRPM: opera-presto-12.16-5.src.rpm
opera-presto-12.16-5.i686
11
autodownloader
SRPM: rott-1.1.2-5.src.rpm
rott-shareware-1.1.2-5.i686
12
libboost_regex1.61.0
libboost_signals1.61.0
libboost_system1.61.0
libboost_thread1.61.0
libicudata57
libicui18n57
libicuuc57
libsmpeg0.4
SRPM: sokoban-1.0.3-1.src.rpm
sokoban-1.0.3-1.i686
13
urbanterror = 4.3.1
SRPM: urbanterror-4.3.1-2.src.rpm
urbanterror-data-4.3.1-2.noarch